path: /build/build/libetonyek-app-text-0.1.10+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - sed -i -e 's|^MDDS_VER.*|MDDS_VER=\"2.1\"|g' /var/git/meta-repo/kits/text-kit/app-text/libetonyek/libetonyek-0.1.10.ebuild
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -test" emerge app-text/libetonyek -pv -t && \
    USE="-doc -test" emerge -j ${JOBS} --nodeps app-text/libetonyek
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libetonyek && luet-portage --dir /pkgdir/libetonyek
    app-text/libetonyek && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:1196de40f6e6b34818dd1446f7334a9ac769bc59988c87ea8b5af984929d0d43
  package:
    name: libetonyek
    version: 0.1.10+1
    category: app-text
    use_flags:
    - -doc
    - -test
    requires:
    - name: mdds
      version: '>=0'
      category: dev-util-2.1
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library parsing Apple Keynote presentations
    uri:
    - https://wiki.documentfoundation.org/DLP/Libraries/libetonyek
    license: '|| ( GPL-2+ LGPL-2.1 MPL-1.1 )'
    buildtimestamp: 2023-10-06 21:03:31.928489847 +0000 UTC m=+302.885067527
    labels:
      BDEPEND: virtual/pkgconfig doc? ( app-doc/doxygen )
      DEPEND: app-text/liblangtag dev-libs/librevenge dev-libs/libxml2 dev-util/mdds:2.0
        sys-libs/zlib dev-libs/boost media-libs/glm sys-devel/libtool test? ( dev-util/cppunit
        )
      IUSE: doc static-libs test
      RDEPEND: app-text/liblangtag dev-libs/librevenge dev-libs/libxml2 dev-util/mdds:2.0
        sys-libs/zlib
      emerge.packages: app-text/libetonyek
      kit: text-kit
      original.package.name: app-text/libetonyek
      original.package.slot: "0"
      original.package.version: 0.1.10
    treedir: /build/packages
  package_dir: /pkgdir/libetonyek
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ae0fcbb0cdde32c07397f299ad7609af990572ba73b36522ab03cd887c19a01d
compressiontype: zstd
files:
- usr/bin/key2raw
- usr/bin/key2text
- usr/bin/key2xhtml
- usr/bin/numbers2csv
- usr/bin/numbers2raw
- usr/bin/numbers2text
- usr/bin/pages2html
- usr/bin/pages2raw
- usr/bin/pages2text
- usr/include/libetonyek-0.1/libetonyek/EtonyekDocument.h
- usr/include/libetonyek-0.1/libetonyek/libetonyek.h
- usr/lib64/libetonyek-0.1.so
- usr/lib64/libetonyek-0.1.so.1
- usr/lib64/libetonyek-0.1.so.1.0.10
- usr/lib64/pkgconfig/libetonyek-0.1.pc
- usr/share/doc/libetonyek-0.1.10/AUTHORS.bz2
- usr/share/doc/libetonyek-0.1.10/ChangeLog.bz2
- usr/share/doc/libetonyek-0.1.10/NEWS.bz2
- usr/share/doc/libetonyek-0.1.10/README.bz2
- usr/share/doc/libetonyek-0.1.10/TODO.bz2
- var/db/pkg/app-text/libetonyek-0.1.10/BDEPEND
- var/db/pkg/app-text/libetonyek-0.1.10/BUILD_TIME
- var/db/pkg/app-text/libetonyek-0.1.10/CATEGORY
- var/db/pkg/app-text/libetonyek-0.1.10/CBUILD
- var/db/pkg/app-text/libetonyek-0.1.10/CFLAGS
- var/db/pkg/app-text/libetonyek-0.1.10/CHOST
- var/db/pkg/app-text/libetonyek-0.1.10/CONTENTS
- var/db/pkg/app-text/libetonyek-0.1.10/COUNTER
- var/db/pkg/app-text/libetonyek-0.1.10/CXXFLAGS
- var/db/pkg/app-text/libetonyek-0.1.10/DEFINED_PHASES
- var/db/pkg/app-text/libetonyek-0.1.10/DEPEND
- var/db/pkg/app-text/libetonyek-0.1.10/DESCRIPTION
- var/db/pkg/app-text/libetonyek-0.1.10/EAPI
- var/db/pkg/app-text/libetonyek-0.1.10/FEATURES
- var/db/pkg/app-text/libetonyek-0.1.10/HOMEPAGE
- var/db/pkg/app-text/libetonyek-0.1.10/IUSE
- var/db/pkg/app-text/libetonyek-0.1.10/IUSE_EFFECTIVE
- var/db/pkg/app-text/libetonyek-0.1.10/KEYWORDS
- var/db/pkg/app-text/libetonyek-0.1.10/LDFLAGS
- var/db/pkg/app-text/libetonyek-0.1.10/LICENSE
- var/db/pkg/app-text/libetonyek-0.1.10/NEEDED
- var/db/pkg/app-text/libetonyek-0.1.10/PF
- var/db/pkg/app-text/libetonyek-0.1.10/PROVIDES
- var/db/pkg/app-text/libetonyek-0.1.10/RDEPEND
- var/db/pkg/app-text/libetonyek-0.1.10/REQUIRES
- var/db/pkg/app-text/libetonyek-0.1.10/RESTRICT
- var/db/pkg/app-text/libetonyek-0.1.10/SIZE
- var/db/pkg/app-text/libetonyek-0.1.10/SLOT
- var/db/pkg/app-text/libetonyek-0.1.10/USE
- var/db/pkg/app-text/libetonyek-0.1.10/environment.bz2
- var/db/pkg/app-text/libetonyek-0.1.10/libetonyek-0.1.10.ebuild
- var/db/pkg/app-text/libetonyek-0.1.10/repository
package_cacheimage: ""
runtime:
  name: libetonyek
  version: 0.1.10+1
  category: app-text
  use_flags:
  - -doc
  - -test
  requires:
  - name: liblangtag
    version: '>=0'
    category: app-text
  - name: librevenge
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library parsing Apple Keynote presentations
  uri:
  - https://wiki.documentfoundation.org/DLP/Libraries/libetonyek
  license: '|| ( GPL-2+ LGPL-2.1 MPL-1.1 )'
  labels:
    BDEPEND: virtual/pkgconfig doc? ( app-doc/doxygen )
    DEPEND: app-text/liblangtag dev-libs/librevenge dev-libs/libxml2 dev-util/mdds:2.0
      sys-libs/zlib dev-libs/boost media-libs/glm sys-devel/libtool test? ( dev-util/cppunit
      )
    IUSE: doc static-libs test
    RDEPEND: app-text/liblangtag dev-libs/librevenge dev-libs/libxml2 dev-util/mdds:2.0
      sys-libs/zlib
    emerge.packages: app-text/libetonyek
    kit: text-kit
    original.package.name: app-text/libetonyek
    original.package.slot: "0"
    original.package.version: 0.1.10
